@charset "utf-8";
/* CSS Document */

body { 
  background: #00AAE5; 
  font-family: 'Helvetica Neue', Helvetica, Arial, sans-serif;
  color: #FFFFFF;
  font-size: 16px;
  line-height: 1;
  height: 100%;
  margin: 0px;
  overflow: hidden;
}
.container {
    width: 1055px;
}
.width {
	poition: relative;
	width: 100%;
}
*, *::after, *::before {
    box-sizing: border-box;
}
.container {
    margin-left: auto;
    margin-right: auto;
    position: relative;
    width: 980px;
}
.container::before, .container::after {
    content: "";
    display: table;
}
.container::after {
    clear: both;
}
*::-moz-selection {
    background: #555 none repeat scroll 0 0;
    color: #f8f8f8;
    text-shadow: none;
}
.row::before, .row::after {
    content: "";
    display: table;
}
.row::after {
    clear: both;
}
.row::before, .row::after {
    content: "";
    display: table;
}
.row {
    margin-left: 0px;
}
*, *::after, *::before {
    box-sizing: border-box;
}

@font-face {
  font-family: 'Nexa Bold';
  src: url('https://s3.amazonaws.com/spscops/supportcenter/fonts/NexaFreeBoldwebfont.woff') format('woff');
}
nav#main-nav {
    height: 84px;
    position: relative;
}
.span12 {
    width: 980px;
}
[class*="span"] {
    float: left;
    margin-left: 0px;
}
nav {
    text-align: right;
    width: 100%;
}
article, aside, details, figcaption, figure, footer, header, hgroup, nav, section, summary {
    display: block;
}
.logo {
    display: block;
    top: 10px;
    left: 0;
	height: 25px;
    position: absolute;
}
nav#main-nav ul#main-nav-items {
    position: absolute;
    right: 0;
    top: 15px;
	width: 500px;
}
nav#main-nav ul#main-nav-items li {
    display: inline;
	padding: 5px 10px;
}
nav ul, nav ol {
    list-style: outside none none;
    margin: 0;
    padding: 0;
}
ol, ul {
    margin: 0 0 24px;
    padding: 0;
}
nav {
    text-align: right;
}
nav a {
    color: #FFFFFF;
	font-size: 16px;
}
a {
    color: #FFFFFF;
    text-decoration: none;
}